Jump to content

Recommended Posts

j'ai donc un pb car le serveur me dit que j'utilise une mauvaise version. !

 

j'ajoute :

-je joue à GTA réinstaller (vierge) et la version 1.000000000000000000

-j'ai télécharger le SA:MP 0.1 ici (c'est pas un SPAM les modos ^^)

-je me connecte sur 213.186.60.46:7777 (macréa)

-hier sa marchait nickel et maintenant quedalle !

Link to post
Share on other sites

oui, c'est bien la version b.

 

mais alors, [CIA]COOLS, peut tu m'expliquer pourqoi ça ne marchait hier et plus maintenant ?

D'autant plus que j'ai essayé sur un max de serveur et il me mettait toujours le petit message aprés la connexion ... :huh: :huh:

 

pis de toute façon, c'est pas grave je le trouvais nul ce mod, je vais me mettre à MTA !

Edited by Poussi_Pousse
Link to post
Share on other sites

exactement pareil pour moi, la derniere fois je joue et le lendemain ça marchait plus, j'ai réinstallé le jeu, et pareil, sauf que ça na pas du tout marché...

 

MTA fait à pied maintenant ?

Link to post
Share on other sites

passé a mta ou 0.1b ;)

Edited by kyro
Link to post
Share on other sites
je ne sais pas où trouver cette version 0.1b, je ne sais même pas quelle version je possède...

Pour savoir quelle version tu possèdes:

http://img527.imageshack.us/img527/8840/18gq1.jpg

 

Pour télécharger la dernière version, direction le site officiel.

 

++

Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Loading...
×
×
  • Create New...